actions: []
api_documentation: http://docs.ros.org/kinetic/api/gps_umd/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- gps_common
- gpsd_client
depends_on: []
description: gps_umd metapackage
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__gps_umd__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__gps_umd__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Ken Tossell <ken@tossell.net>, P. J. Reed <preed@swri.org>
msgs: []
package_type: metapackage
packages:
- gps_common
- gpsd_client
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__gps_umd__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__gps_umd__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__gps_umd__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__gps_umd__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__gps_umd__ubuntu_xenial_arm64__binary
repo_name: gps_umd
repo_url: ''
srvs: []
timestamp: 1590635457.9953938
url: http://ros.org/wiki/gps_umd
vcs: git
vcs_uri: https://github.com/swri-robotics/gps_umd.git
vcs_version: master
